<?php


function getStudentRegistrationo($conn_rjllearning,$institution_id, $branch_id) {
    // reeturns all data from the specific row of the profile
    $sql = $conn_rjllearning->prepare("SELECT MAX(reg_no) AS max_page FROM  student_registration  where institution_id =? and branch_id = ?");
    $sql->execute(array($institution_id,$branch_id));
    $rows = $sql->fetchAll();
    
    $reg_no = $rows[0]['max_page'];
        
    return $reg_no;


}